Welcome to Geeklog Monday, December 09 2019 @ 07:50 pm EST

Geeklog Forums

Evolving the 4images integration into Geeklog.


Status: offline

jalmada

Forum User
Newbie
Registered: 23/07/03
Posts: 12
Location:Northern California
I've seen a number of posts and discussions about the fact that GL 1.3.11 and above do not seem to work with the hack that allows for such integration to take place. I did my own integration with GL 1.39 and Blaine's wonderful hack that made my own site shine with this unique and very slick merging of two applications.

What I want to do is to:

1. Validate/create a method of integrating 4images 1.7.1 to work with all versions of GL 1.3.11.
2. Do the same for the final release version of 1.4 and subsequent releases.

My intent is only to get the ball rolling to fix this, using the initial and virgin code hack from Blaine to work from and then to document the entire process for the two cases above.

I'm setting up a Linux-based development system to tackle this problem, but wanted to check to see if anyone has solved this issue already. I'd rather not duplicate someone else's effort if I don't need to.

Hope to hear from some folks on this topic. Thanks!

Jon F. Almada
 Quote

Status: offline

jalmada

Forum User
Newbie
Registered: 23/07/03
Posts: 12
Location:Northern California
Quick note - I've opted for a Windows-based test system for this and have currently begun conversion work to get the hack to work under version 1.40 - A number of the GL related files have had extensive rewrites in 1.40, so this will take a bit of trial and error to rewrite the hack code (mainly SQL and syntax changes from what I can see so far).

As expected, there are a number of problems with the existing hack from squatty for 1.3.7, but I think I can work through it all... Will keep this thread informed with progress/frustrations/questions as this continues...
Jon F. Almada
 Quote

Status: offline

fbiss

Forum User
Newbie
Registered: 28/03/06
Posts: 1
cant wait to see this...
 Quote

Status: offline

ronack

Forum User
Full Member
Registered: 27/05/03
Posts: 612
Wha???? Wait, I have 1.3.11 with 4images here.


I just don't have it working with 1.4.0 yet.







 Quote

All times are EST. The time is now 07:50 pm.

  • Normal Topic
  • Sticky Topic
  • Locked Topic
  • New Post
  • Sticky Topic W/ New Post
  • Locked Topic W/ New Post
  •  View Anonymous Posts
  •  Able to post
  •  Filtered HTML Allowed
  •  Censored Content